const { Events } = require('discord.js');

module.exports = {
  name: Events.ClientReady,
  once: true,
  execute({ client, log }) {
    log.Info(`Ready! Logged in as ${client.user.tag}`);

    require('../functions/registerCommands.js').registerCommands(log);
  },
};
